[data]

caption="\"Hey bro. Who's your favorite Mario charecter? Oh you knoe it's Spike! Oh, mine too. everyons loves Spike. Wanna make out? Sure! Mmmmm, Mmmmm. I sure wish you were Spike, 'cause apparently, he's a fan FUCKING FAVORITE!\" "
image="Cody.PNG"
dub_timestamps=[38.7]
dub_characters=["Cody"]
